* {
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

.hide {
    display: none;
}

.wrapper {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #111;
    color: #dedede;
}

.wrapper .content {
    position: absolute;
    max-width: 400px;
    width: 100%;
    padding: 1em;
    height: 400px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: black;
    background: #dedede;
}

.ajaxresult {
    padding-top: 1.5em;
}

.error {
    padding-top: 1.5em;
}

.choice {
    padding: 1em 0;
    text-align: center;
}

.intro {
    padding-bottom: 20px;
}

button {
    border: 0;
    background: white;
    padding: 1em;
    display: inline-block;
    text-transform: uppercase;
    cursor: pointer;
    border: 1px solid #111;
    transition: 0.3s all;
}

button:hover {
    background: #111;
    color: #dedede;
    border: 1px solid #dedede;
    transition: 0.3s all;
}

.someone-else-show {
    padding: 2em 0;
}

input {
    height: 41px;
    border: 1px solid white;
    background: white;
    padding-left: 0.5em;
}

input::placeholder {
    color: rgba(17, 17, 17, 0.6);
}

.level {
    background: #111111;
    color: #dedede;
    padding: 0.3em 0.8em;
    border-radius: 0.3em;
}

.comment {
    border: 1px solid black;
    padding: 0.5em;
    margin-bottom: 0;
}

p span {
    font-weight: bold;
}

p span.noun {
    font-weight: normal;
}